Ubuntu Archive Auto-Sync katie at jackass.ubuntu.com
Wed Nov 16 14:05:08 CST 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Origin: Debian/unstable
Format: 1.7
Date: Wed,  16 Nov 2005 19:55:17 +0000
Source: libuniversal-require-perl
Binary: libuniversal-require-perl
Architecture: source
Version: 0.10-1
Distribution: dapper
Urgency: low
Maintainer: Stephen Quinney <sjq at debian.org>
Changed-By: Ubuntu Archive Auto-Sync <katie at jackass.ubuntu.com>
Description: 
 libuniversal-require-perl - Load modules from a variable
Closes: 333309
Changes: 
 libuniversal-require-perl (0.10-1) unstable; urgency=low
 .
   * Initial Release, closes: #333309.
Files: 
 d653cb752725f2c0ad332f3b1e1d808f 1885 perl optional libuniversal-require-perl_0.10-1.diff.gz
 0c56efc944dcb9cae90b0050b8b442e8 649 perl optional libuniversal-require-perl_0.10-1.dsc
 4ea51136ee7052bb37dc52c7cb8945b0 3642 perl optional libuniversal-require-perl_0.10.orig.tar.gz
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iQEVAwUBQ3uOpQF4adwMEr3XAQI5ZggAioT8F/n/qvZV/itGtyoZpCxTrHnHpSVA
QdqU5LDzPnO/NqXx7Uu55qYgWL8TOqntJF73Ibs+WTOdBRJzjg7yWHoqUcWHcg4C
FhLLw+7JrtKI2I2BcETWjeZSoBcHrt+autWiE33PDUDcOP13FLrpaYuAU6F2s5Kz
WPaguku5nuQHInCLByG0UJmDGPH2HTqVKQ9jayC8WmrwxuckjCQBDyi/jnHBowN5
JXnqAhxoxBnrAoyBnSor4+JS6+MlqwF4ROi8V/IMkdqAkBqcSQNySfZSHqw1jDaB
NI/UAgP8LaWFToG7aLXUFtRN9QAKPlnemI3LW9u/wXZyKB5lexdkAw==
=vFJV
-----END PGP SIGNATURE-----


Accepted:
libuniversal-require-perl_0.10-1.diff.gz
  to pool/universe/libu/libuniversal-require-perl/libuniversal-require-perl_0.10-1.diff.gz
libuniversal-require-perl_0.10-1.dsc
  to pool/universe/libu/libuniversal-require-perl/libuniversal-require-perl_0.10-1.dsc
libuniversal-require-perl_0.10.orig.tar.gz
  to pool/universe/libu/libuniversal-require-perl/libuniversal-require-perl_0.10.orig.tar.gz




More information about the ubuntu-changes-auto mailing list